
@import url(/ris/utheme/global/themes/openlayersthemeV2/openlayers_style.css);
@import url(/ris/utheme/global/themes/extlibsthemeV2/css/ext-all/css/ext-all.css);
@import url(/ris/utheme/global/themes/extlibsthemeV2/css/ext-all/css/xtheme-blue.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_toolbar_v1.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/banner.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_struttura_v1.css);
@import url(/ris/utheme/global/themes/greasethemeV2/default/grease_blue_v1.css); 

#north { background: url("im/banner.jpg") no-repeat scroll 0 0 transparent; margin: 0; padding: 52px 0 0;}

.olControlOverviewMapMinimizeButton {left:0; top:0;}
.olControlOverviewMapMaximizeButton { bottom:0px; right: 0;}
.olControlOverviewMapElement {  background-color: #D0DEF0; padding: 10px 18px 10px 10px;}